Subject: Re: Trouble booting
To: David Tay <>
From: Allen Briggs <>
List: macbsd-general
Date: 02/23/1994 23:07:44
> Do I have to download all the Alpha2 files? Is there a minimum? I just
> want to get the dang thing to boot.

You are booting...  Ummm..  Try the latest installer on the Alpha2 dev.tar.
Then get a fairly new kernel.  This should allow you to at least get
something resembling sane behavior from the fscks.  You'll see a lot of
old bugs, and wierd behavior, though...

> I'm clueless. I remember downloading it from
> about a week ago. I think it came with the update.010294 package. Oh, well.

OK..  That's the older booter.  It's at least fairly current, but it's
not new enough to have a version # ;-)  Should be OK for anything but
the newest kernels I'm building.


Allen Briggs         Find the cost of freedom / Buried in the ground
- end                Mother Earth will swallow you / Lay your body down
      killing -          ***** MacBSD == NetBSD/Mac *****